Subject: Re: [Healeys] since my non partisan political statement ...

From: Richard Collins <[email-masked]>
Date: Fri, 19 Feb 2016 21:16:50 +0000

I stirred a few feelings with my comments as well re some thoughts about nonsensical Calif rules (yes I lived there and experienced them and have since left as many others) so I won't stir that pot any longer. But... The rules as indicated here talk about  taking road cars and converting them to exclusively race cars. Therefore my street cars I occasionally use as track cars (including my Healey) with mod exhaust, ECU tuned, roll bars, upgraded brakes and suspension etc which are licensed and taxed and I occasionally drive on the street now make me a law breaker in big governments eyes as they are not exclusive use??? 
I think my skills are better and my cars safer than some others on the road (soccer moms phone chatting?) but of course that is not an EPA concern.

Regards,
Richard C
BN7 #440

> On Feb 19, 2016, at 13:26, David Porter <[email-masked]> wrote:
> 
> .. got mixed reception.. here is an update.. that doesn't say much more IMO..
> http://www.enginebuildermag.com/2016/02/update-on-epa-proposal-to-prohibit-race-car-conversions/?eid=307392981&bid=1316039
> 
> -- 
> Dave Porter Porter Custom Bicycles 2909 Arno St. NE Albuquerque, NM 87107 505-352-1378 Go HERE: my world www.porterbikes.com/
> _______________________________________________
> Support Team.Net http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> 
> [email-masked]
> http://autox.team.net/mailman/listinfo/healeys
> 
> Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/[email-masked]
> 
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys